# class SQLite3::Exception

### Public Class Methods

code() click to toggle source

The numeric error code that this exception represents.

    # File lib/sqlite3/errors.rb, line 8
    def self.code
      @code
    end

### Public Instance Methods

code() click to toggle source

A convenience for accessing the error code for this exception.

    # File lib/sqlite3/errors.rb, line 13
    def code
      self.class.code
    end